# AAMVAVehicleOwnerDataFieldNames class

Constants for the field type names of AAMVA.VehicleOwnerData.

## Constructors

AAMVAVehicleOwnerDataFieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

FirstOwnerIdNumber → const String
FirstOwnerLastName → const String
FirstOwnerLegalStatus → const String
FirstOwnerMiddleName → const String
FirstOwnerName → const String
FirstOwnerTotalName → const String
MailingAddress1 → const String
MailingAddress2 → const String
MailingCity → const String
MailingJurisdictionCode → const String
MailingZipCode → const String
ResidenceAddress1 → const String
ResidenceAddress2 → const String
ResidenceCity → const String
ResidenceJurisdictionCode → const String
ResidenceZipCode → const String
SecondOwnerIdNumber → const String
SecondOwnerLastName → const String
SecondOwnerLegalStatus → const String
SecondOwnerMiddleName → const String
SecondOwnerName → const String
SecondOwnerTotalName → const String